.section_title
  margin: 1rem 0 .5rem
  display: flex
  justify-content: space-between
  position: relative

  h1
    margin: 0 10rem 0 0

.section_title__actions
  margin-left: auto
  display: flex
  align-items: center

.section_title__actions--vertical
  display: grid
  grid-gap: 5px
  position: absolute
  right: 0

  .ui.button
    margin: 0

